How to remove libmumps-scotch-4.10.0 from Debian 9 (Stretch)